Bug 1248218 - [Docs] [Director] Document procedure to migrate workloads before removing nodes
[Docs] [Director] Document procedure to migrate workloads before removing nodes
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
Director
Unspecified Unspecified
medium Severity medium
: ga
: 8.0 (Liberty)
Assigned To: Dan Macpherson
Zane Bitter
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-29 17:51 EDT by Zane Bitter
Modified: 2016-01-11 05:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 05:09:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zane Bitter 2015-07-29 17:51:31 EDT
In Section 7.4 (Removing Nodes from the Overcloud) here: http://file.bne.redhat.com/~dmacpher/OpenStack/7.0/Director/#sect-Removing_Nodes

The documentation should mention that operators ought to manually migrate any active workloads off of a compute node before removing it from the overcloud stack. The procedure for doing so is already documented in section 7.5 (7.5. Replacing Compute Nodes), but it needs to be referenced here.
Comment 3 Andrew Dahms 2015-08-03 20:12:25 EDT
Assigning to Dan for review.
Comment 6 Andrew Dahms 2016-01-11 05:09:01 EST
This content is live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.